/* CSS Document */
@media (max-width: 767px) {
    .pagination_ {
        display: flex;
        flex-wrap: wrap;
        row-gap: 10px;
    }
} 


.bg-grey-light
{
	background: #eee;
}

 
  #sp-right .sp-module {
  margin-top: 10px; 
		padding:3%;
}
#sp-main-body{
	padding:0px;
}
 #sp-right .sp-module .sp-module-title
{
  margin: 0 0 10px;
  padding-bottom: 10px;
}